.off-canvas-toggle {
  font-size: 18px;
  margin: 6px 20px 0 0;
  padding: 0 15px;
  display: none;
  float: right;
  color: #cccccc;
}
.off-canvas-toggle:focus {
  outline: none;
}
.t3-off-canvas {
  background: #ffffff;
  color: #777777;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #eaeaea;
  color: #777777;
  padding: 0 0 0 12px;
  height: 35px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
  line-height: 35px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.t3-off-canvas .close {
  margin: 0;
  height: 35px;
  line-height: 35px;
  width: 35px;
  background: #b7b7b7;
  position: absolute;
  top: 0;
  right: 0;
}
.t3-off-canvas .t3-off-canvas-body {
  padding: 24px 12px;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #333333;
  text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #0387d5;
  text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {
  background: transparent;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  margin: 0;
  padding: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu li {
  border: none;
}
.t3-off-canvas .t3-off-canvas-body .t3-module {
  margin-bottom: 23px;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
  margin-bottom: 11.5px;
}
@media (max-width: 991px) {
  .off-canvas-toggle {
    display: block;
  }
}